/*
Theme Name: threeam - fphub
Description: A child theme of TM Finance modified for the Financial PLanning Hub
Author: Jayme Brereton
Author URI: http://www.threeam.com.au
Version: 0.0.1
Template: tm-finance
*/

.site {
	background: transparent;
}

.meta {
}
input[disabled] {
	opacity: 0.7;
}

.meta .content {
	color: #fff;
	font-size: 18px;
}

.bs-callout .contact_details {
	display: inline-block;
	padding: 10px;
	border: 1px solid #333;
	float: right;
}

.bs-callout .contact_details .client_detail {
	padding: 0;
}

.bs-callout .contact_details .client_detail i {
	color: #333;
}

.bs-callout .contact_details .client_detail a {
	color: #333;
}

.bs-callout .contact_details .client_detail a:hover {
	color: inherit !important;
}

.meta .back {
	clear: both;
	width: 100%;
}

.meta .back a {
	width: 100%;
	text-align: center;
}

.bs-callout .client_detail {
	color: #000;
	display: block;
	margin-left: 0 !important;
	font-size: 17px;
	line-height: 1.3;
}
.bs-callout .client_detail a {
	color: #333 !important;
}

.client_detail:not(:first-of-type) {
	margin-left: 20px;
}

.site-top {
    padding: 12px 0px 12px 0px !important;
}

.site-header {
    padding: 20px 0px 20px 0px !important;
}

.print_float {
	text-align: right;
	margin-bottom: 10px;
}

.site-header h1, 
.site-header h2 {
	margin: 0;
}

.site-header h2 {
	color: #858585;
	letter-spacing: 0;
	font-size: 28px;
	font-weight: 600;
}

body.home .entry_links {
	padding: 100px 0;
}

body:not(.home) .entry_links {
	padding: 50px 0;
}

.entry_links.panel {
	padding: 0;
	min-height: 100vh;
	display: flex;
	align-items: center;
}

.entry_links h2 {
	color: #fff;
	font-size: 25px;
	text-align: center;
}

.entry_links h3 {
	color: #fff;
	font-size: 23px;
}

.entry_links.panel:not(:first-of-type) {
	border-top: 1px solid #fff;
}

.entry_links.panel .container {
	width: 100%;
}

.entry_links .projects-item {
	background: #ccc;
    padding: 10px;
    border-radius: 3px;
}

.entry_links .projects-style1 .col-md-3 {
	padding-bottom: 3rem;
}

.background {
	background-size: cover;
	position: relative;
}

.parallax-mirror {
	z-index: 0;
}

/*.background.entrance {
	background-image: url('/wp-content/uploads/2016/07/slider02_1.jpg');
}*/

.background .entry_links {
	z-index: 100;
	position: relative;
}

.background .background_overlay {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	opacity: 0.8;
	z-index: 0;
}

.background#calculators_page {
	background-image: url('/wp-content/uploads/2016/07/home02_i3.jpg');
	background-attachment: fixed;
}
.background#companies_page {
	background-image: url('/wp-content/uploads/2016/07/home04_j2-1.jpg');
	background-attachment: fixed;
}

.background#calculators .background_overlay {
	opacity: 0.5;
	background-color: #000 !important;
}

.background#companies .background_overlay, .background#calculators_page .background_overlay, .background#companies_page .background_overlay {
	opacity: 0.5;
}

.entrance .welcome-text, .entry_links h3 {
    font-size: 50px;
    line-height: 1;
    font-weight: 900;
    color: #fff;
    margin: 0 0 60px 0px;
    letter-spacing: 0px;
}

.entry_links h3 {
	font-size: 30px;
	text-align: center;
}

.entry_links .projects-style1 .projects-item .projects-title a {
	text-align: center;
}

.entry_links .projects-style1 .projects-item .projects-title a:after {
	display: none;
}

.entry_links .projects-style1:not(:first-of-type) {
	padding-top: 3rem;
}

.row-centered {
    justify-content: center;
}


.copyright a:hover {
	color: #999 !important;
}

a.scrollup {
	background: #000 !important;
}

.fadeIn * {
	opacity: 0;
	-webkit-animation: fade-in 1.5s forwards;
	-o-animation: fade-in 1.5s forwards;
	animation: fade-in 1.5s forwards;
}

.loading * {
	-webkit-animation: fade-out 1.5s forwards;
	-o-animation: fade-out 1.5s forwards;
	animation: fade-out 1.5s forwards;
}

@-webkit-keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
	opacity: 1;
  }
}

@-webkit-keyframes fade-out {
  0% {
    opacity: 1;
  }
  100% {
	opacity: 0;
  }
}

#companies_page .projects-title a {
	text-align: left;
}

#companies_page .projects-title a span {
	float: right;
}


.bs-callout {
    padding: 20px;
    margin: 20px 0;
    border: 2px solid #eee;
    border-left-width: 10px;
    border-radius: 3px;
    background: rgba(255,255,255,0.7);
    color: #333;
}
.bs-callout h4 {
    margin-top: 0;
    margin-bottom: 5px;
}
.bs-callout p:last-child {
    margin-bottom: 0;
}
.bs-callout code {
    border-radius: 3px;
}
.bs-callout+.bs-callout {
    margin-top: -5px;
}
.bs-callout-default {
    border-left-color: #777;
}
.bs-callout-default h4 {
    color: #777;
}
.bs-callout-primary {
    border-left-color: #428bca;
}
.bs-callout-primary h4 {
    color: #428bca;
}
.bs-callout-success {
    border-left-color: #5cb85c;
}
.bs-callout-success h4 {
    color: #5cb85c;
}
.bs-callout-danger {
    border-left-color: #d9534f;
}
.bs-callout-danger h4 {
    color: #d9534f;
}
.bs-callout-warning {
    border-left-color: #f0ad4e;
}
.bs-callout-warning h4 {
    color: #f0ad4e;
}
.bs-callout-info {
	border-color: #5bc0de;
}
.bs-callout-info h4, .calc .bs-callout-info h4 {
    color: #5bc0de !important;
}

.form-list h4 {
	text-align: center;
	color: 	#fff;
	font-size: 18px;
}

.form-list .projects-title:not(:last-child) {
	margin-bottom: 	10px;
}

.form-list .projects-title i {
	margin-right: 4px;
}

.form-list .projects-title a {
	height: auto !important;
	white-space: nowrap;
    text-overflow: ellipsis;
}

.form-list .projects-title span {
	display: block;
	float: none !important;
	font-size: 12px;
	line-height: 1.5;
	position: relative;
    top: -10px;
    margin-bottom: 10px;
    white-space: normal;
}

/*********************
  CALCULATOR STYLES
*********************/
#calculator-container {
	overflow: auto;
}

/*#calculator-container {
	overflow: initial;
}*/

.calc {
    padding: 15px;
}

.calc #toolbar {
	display: none;
}

.calc * {
	box-sizing: border-box;
}

.calc, .calc h2, .calc h3, .calc a, .calc a:hover, .calc h4 {
	color: white !important;
}

.calc h2 {
	font-size: 22px;
	margin-bottom: 20px;
}

.calc h3 {
	margin-bottom: 20px
}

.calc h3 select {
	max-width: 200px;
}

.calc #calculator-container > h2 {
	font-size: 24px;
}

.calc .tab h2 a, .calc .category h3, .calc #summary h3 {
	padding: 20px;
	border: 5px solid #fff;
	display: block;
	text-align: left;
}

.calc .tab h2 a span, .calc .category h3 span, .calc #summary h3 span {
	float: right;
}

.calc .tab h2 a:after, .calc .category h3:after, .calc #summary h3:after, .calc .explore h4:after {
	content: "\f0d7";
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-left: 15px;
}

.calc .category h3 {
	margin-bottom: 10px;
}

.calc .tab h2 a:hover, .calc .category h3:hover, .calc #summary h3:hover, .calc .explore h4:hover {
	background: rgba(255,255,255,0.2);
	cursor: pointer;
}

.calc div.break {
    float: left;
    width: 50%;
    padding: 10px;
}

.calc .result-box {
    background-color: white;
    position: relative;
    border: 1px solid #ccc;
    min-height: 270px;
    margin-bottom: 15px;
    overflow: hidden;
    padding: 5px;
}

.calc .chart-tooltip {
	table-layout: auto;
	border-width: 0px;
}

.calc .chart-tooltip th, .calc .chart-tooltip td {
	border: 0;
}

.calc .result-box .first {
	color: #000 !important;
}

.calc .result-box .whatif {
	margin-left: 5px;
}

.calc #results {
	color: #000;
	font-weight: bold;
}

.calc #results span {
	font-weight: normal;
}

.calc .result-box .whatif a {
	color: #666 !important;
}

.calc .explore {
	clear: both;
	padding: 10px;
}

.calc .explore h4 {
	padding: 10px;
	border: 3px solid #fff;
	display: block;
	margin: 0;
}

.calc .hide {
/*	display: none;
*/}

.calc .explore .hide {
	border: 3px solid #fff;
	border-top: none;
	padding: 10px;
	display: none;
}

.calc .empty {
	border-color: red !important;
}

.calc .inline-result span {
	font-weight: bold;
}

.calc input[type="text"], .calc input[type="number"], .calc select {
/*  width: 120px; */
}

.calc .category .item input[type="text"], .calc .category .item select {
	width: 49%;
}

.calc input[type="checkbox"] {
	width: initial;
	margin: 0;
	vertical-align: initial;
}

.calc .category {
	padding-bottom: 10px;
}

.calc .category .item select {
	margin-left: 2%;
}

.calc .category .item:not(:last-of-type), .calc .break > p:not(:last-of-type) {
	border-bottom: 1px solid #fff;
}

.calc .break > p {
	padding: 10px 0;
}

.calc .offScreen {
	display: none;
}

.calc label {
	display: block;
}

.calc #calc_switcher {
	width: 100%;
}

.calc .or {
	display: block;
	margin: 10px 0;
	font-size: 20px;
	font-weight: bold;
	line-height: 1;
}

.calc .legend {
	color: #000 !important;
}

.calc #workings {
	clear: both;
}

.calc #calculator-container {
/*	text-align: center;
*/}

/*h3.back a, h3.back a:hover {
	color: #fff !important;
}*/

.calc .tip {
	display: none;
}

.calc .break p label:first-child:nth-last-child(3) ~ input, 
.calc .break p label:first-child:nth-last-child(3) ~ select,
.calc .more p label:first-child:nth-last-child(3) ~ input,
.calc .more p label:first-child:nth-last-child(3) ~ select,
.calc .break p label:first-child:nth-last-child(4) ~ input, 
.calc .break p label:first-child:nth-last-child(4) ~ select,
.calc .more p label:first-child:nth-last-child(4) ~ input,
.calc .more p label:first-child:nth-last-child(4) ~ select {
  width: 49%;
}

.calc .break p label:first-child:nth-last-child(3) ~ input,
.calc .more p label:first-child:nth-last-child(3) ~ input,
.calc .break p label:first-child:nth-last-child(4) ~ input,
.calc .more p label:first-child:nth-last-child(4) ~ input {
  margin-right: 1%;
}

h3.back {
	margin-bottom: 20px;
	font-size: 24px;
	text-align: left;
}

h3.back a {
	text-transform: none !important;
    font-size: 16px !important;
    background: #FFFFFF !important;
    border-radius: 4px !important;
    font-weight: 700 !important;
    letter-spacing: 0px !important;
    padding: 0 20px !important;
    height: 44px !important;
    border: 2px solid #FFFFFF;
    line-height: 40px !important;
    display: inline-block;
}

h3.back a:hover {
	background: none !important;
    color: #FFFFFF !important;
    border-color: #FFFFFF !important;
}

h3.back a:before {
	font: normal normal normal 14px/1 FontAwesome;
	content: "\f104";
	font-size: inherit;
	font-weight: 200;
	margin-right: 5px
}

@media screen and (max-width: 1024px) { 
	.calc div.break {
		width: 100%;
		float: none;
	}
	.entry_links.panel {
		padding: 60px 0;
	}

	/*.entry_links .projects-style1 .projects-item .projects-thumb img {
		width: 100%;
	}

	.entry_links .projects-style1 .col-md-3:not(:last-of-type) {
		padding-bottom: 3rem;
	}*/
}

@media screen and (max-width: 767px) { 
	#calculators .row, #companies .row {
		justify-content: center;
	}
	.entry_links .projects-style1 .projects-item .projects-thumb img {
		width: 100%;
	}
	.entrance .welcome-text, .entry_links h3 {
		padding-left: 1.5rem;
    	padding-right: 1.5rem;
	}	
}

#the-logo img {
  max-height: 80px;
  width: auto;
}

.no_arr:after { display: none !important; }

#userbox {
	padding: 10px;
	border: 1px solid #fff;
	overflow: hidden;
}

#userbox span {
	float: left;
	margin-right: 10px;
}

#userbox span:last-child {
	margin-right: none;
}
